<!DOCTYPE html>
<html><head>




  
    <meta content="text/html; charset=UTF-8" http-equiv="content-type"><title>FPM: Digital Signage</title>
    <link href="css/fpm_nou.css" rel="stylesheet" type="text/css">
    <link rel="Icon" href="im/fpm.png" type="image/png"></head><body>
    <div id="titol">
      <h1>Digital Signage<br>
</h1>
    </div>

    <div id="index">
      <ul>
	<li><a class="intern" href="#general">General</a></li>
	<li><a class="intern" href="#empreses">Empreses / Companies</a></li>
	<li><a class="intern" href="#tecnologia">Tecnologia / Technology</a></li>
      </ul>
    </div>

    <div id="cos">
      <div class="seccio"><br>
      </div>
      ...<br>
      <div class="seccio"><br>
      </div>

      <div class="seccio">
	<h2><a name="general">General</a></h2>
<ul>
  <li><a href="http://www.digitalavmagazine.com/">Digital AV magazine</a></li>
  <ul>
    <li><a href="http://www.digitalavmagazine.com/2013/12/18/el-futuro-de-los-players-en-el-mercado-del-digital-signage/">El futuro de los players en el mercado del digital signage</a></li>
  </ul>
  <li>Esdeveniments</li>
  <ul>
    <li><a href="http://www.digitalsignageexpo.net/">Digital Signage Expo</a> (DSE)</li>
    <li>IBC - Digital Signage<br>
    </li>
  </ul>

</ul>
 </div>
      <div class="seccio">
	<h2><a name="empreses">Empreses / Companies<br>
</a></h2>
	<ul>
	  <li>Reproductors / Players<br>
</li>
  <ul>
    <li><a href="http://www.spinetix.com/">Spinetix</a></li>
    <ul>
      
      <li><a href="http://www.spinetix.com/documentation">Documentation &amp; Manuals</a><br>
      </li>
      <li><a href="http://support.spinetix.com/wiki/Main_Page">Support Wiki</a></li>
      <ul>
        <li><a href="http://support.spinetix.com/wiki/Animations">Animations</a><br>
        </li>
        <li><a href="http://support.spinetix.com/wiki/Streaming">Streaming</a><br>
        </li>
      </ul>
      <li><a href="http://download.spinetix.com/">Download</a></li>
      <li>Reviews<br>
      </li>

      
      <ul>
        <li><a href="http://www.digitalavmagazine.com/tag/spinetix/">Digital TV magazine</a><br>
      </li>
      </ul>


    </ul>
    <li><a href="http://www.aopen.com/">AOpen</a></li>
    <ul>
      <li><a href="http://www.aopen.com/spain/signage-and-surveillance-ds2">Signage + Surveillance</a><br>
      </li>
    </ul>
    <li><a href="http://www.cayintech.com/">CAYIN Technology</a></li>
    <ul>
      <li><a href="http://www.cayintech.com/digital_signage_solutions/QR_code_digital_signage.html">Smartphones and digital signage</a></li>
    </ul>
    <li><a href="http://www.digitalview.com/">Digital View</a></li>
    <li><a href="http://www.iadea.com/">IADEA</a></li>
    <li><a href="http://www.intel.com/content/www/us/en/nuc/overview.html">Intel NUC</a> (Next Unit of Computing)<br>
    </li>
    <ul>
      <li><a href="http://www.tdmaverick.es/">TDMaverick</a> (Tech Data)</li>
    </ul>
    <li><a href="http://www.inves.es/web/inves/carteleria-digital1">Inves</a> / Invesgenia<br>
    </li>
  </ul>

	  <li>Complements per a reproductors / Addons for players<br>
</li>
  <ul>
    <li><a href="http://www.silicondust.com/">Silicon Dust</a></li>
    <ul>
      <li>DVB<br>
      </li>
    </ul>
  </ul>
  <li>Serveis</li>

  <ul>
    <li><a href="http://www.gatemedia.ch/">GateMedia</a><br>
    </li>
    <li><a href="http://www.crambovisuales.es/">Crambo Visuales</a></li>
    <li><a href="http://tecnilogica.com/">Tecnilógica</a></li>
    <ul>
      <li><a href="http://posterdigital.com/es/portada.html">Poster digital</a><br>
      </li>
      <li><a href="http://blog.tecnilogica.com/category/digital-signage/">¿Por qué la cartelería digital no avanza a la velocidad que debería?</a></li>
    </ul>
    <li><a href="http://www.masscomm.es/">Masscomm</a></li>
    <ul>
      <li><a href="http://www.masscomm.es/soluciones/carteleria-digital-digital-signane/">Cartelería digital</a></li>
      <ul>
        <li><a href="http://www.masscomm.es/tag/carteleria-digital/">Artículos sobre cartelería digital</a></li>
        <li><a href="http://www.masscomm.es/tag/spinetix/">Spinetix</a><br>
        </li>
      </ul>
      <li><a href="http://www.digitalavmagazine.com/2012/07/13/masscomm-integra-la-carteleria-digital-de-spinetix-con-codigos-qr/">Masscomm integra la cartelería digital de Spinetix con códigos QR</a>    </li>
    </ul>
    <li><a href="http://counterest.net/">Counterest</a></li>
    <li><a href="http://www.inspecta.es/">Inspecta</a></li>
    <li><a href="http://www.risevision.com/">Rise Vision</a><br>
    </li>

  </ul>
  <li>Pantalles</li>
  <ul>
    <li><a href="http://www.absen.es/">Absen</a><br>
    </li>
    <li><a href="http://www.dreamlux.es/">DreamLUX</a><br>
    </li>
  </ul>
  <li>Publicitat</li>

  <ul>
    <li><a href="http://www.durantargetmedia.es/">Durantargetmedia</a><br>
    </li>
  </ul>
</ul> 
      </div>
      <div class="seccio">
	<h2><a name="tecnologia">Tecnologia / Technology<br>
</a></h2>
<ul>
  <li><a class="intern" href="www.html#svg">SVG</a></li>
  <li><a href="http://support.spinetix.com/wiki/JSignage">jSignage</a> (Spinetix)<br>
  </li>
</ul>
 </div>
    </div>

    <div id="peu"> 
      <a href="http://www.francescpinyol.cat/template_nou.html">http://www.francescpinyol.cat/template_nou.html</a><br>Primera versió / First version: 17.I.2014<br>
Darrera modificació: 25 de març de 2014 / Last update: 25th March 2014<br>
      <a href="http://www.francescpinyol.cat/">Casa / Home</a> 
    </div>

  </body></html>